/*Extra Large Devices>=1200px*/
@media (min-width:1200px) {}

/*Large Devices>=992px and <1200px*/
@media (min-width:992px) and (max-width:1199px) {

	/*Testimonials*/
	.timeline ul li:nth-child(1) .time {
		right: -36%;
	}

	.timeline ul li:nth-child(2) .time {
		left: -31%;
	}

	.timeline ul li:nth-child(3) .time {
		right: -35%;
	}

	.timeline ul li:nth-child(4) .time {
		left: -37%;
	}

	.timeline ul li:nth-child(5) .time {
		right: -41%;
	}

	.timeline ul li:nth-child(6) .time {
		left: -37%;
	}

	.timeline ul li:nth-child(7) .time {
		right: -37%;
	}

	.timeline ul li:nth-child(8) .time {
		left: -35%;
	}

	.timeline ul li:nth-child(9) .time {
		right: -29%;
	}

}

/*Medium Devices>=768px and <992px*/
@media(min-width:768px) and (max-width:991px) {
	.section-bg {
		font-size: 60px;
		font-weight: 800;
		letter-spacing: 3px
	}

	.section-bg:before {
		width: 60px;
	}

	/*Navbar*/
	.navbar .navbar-collapse {
		text-align: center;
		background-color: #181718;
	}

	.navbar-nav .nav-item .nav-link {
		display: inline-block;
		text-align: center
	}

	/*Hero*/
	.banner-inner h1,
	.banner-inner h1 .cd-headline,
	.banner-inner h1 .hero-bg {
		font-size: 45px;
		font-weight: 700;
	}

	/*About*/
	.about-img {
		margin-right: 40px;
		position: relative;
	}

	.about-content {
		padding-top: 30px
	}

	/*Testimonials*/
	.timeline ul li:nth-child(1) .time {
		right: -48%;
	}

	.timeline ul li:nth-child(2) .time {
		left: -42%;
	}

	.timeline ul li:nth-child(3) .time {
		right: -46%;
	}

	.timeline ul li:nth-child(4) .time {
		left: -50%;
	}

	.timeline ul li:nth-child(5) .time {
		right: -55%;
	}

	.timeline ul li:nth-child(6) .time {
		left: -50%;
	}

	.timeline ul li:nth-child(7) .time {
		right: -49%;
	}

	.timeline ul li:nth-child(8) .time {
		left: -47%;
	}

	.timeline ul li:nth-child(9) .time {
		right: -39%;
	}

	/*Contact*/
	.contact-social ul {
		margin-bottom: 30px !important;
	}
}

/*Small Devices>=576px and <768px*/
@media(min-width:576px) and (max-width:767px) {
	.section-bg {
		font-size: 50px;
		font-weight: 800;
		letter-spacing: 3px
	}

	.section-bg:before {
		width: 60px;
	}

	/*Navbar*/
	.navbar .navbar-collapse {
		text-align: center;
		background-color: #181718;
	}

	.navbar-nav .nav-item .nav-link {
		display: inline-block;
		text-align: center
	}

	/*Hero*/
	.banner-inner h1,
	.banner-inner h1 .cd-headline,
	.banner-inner h1 .hero-bg {
		font-size: 40px;
		font-weight: 700;
	}

	/*About*/
	.about-img {
		margin-right: 40px;
		position: relative;
	}

	.about-content {
		padding-top: 30px
	}

	.numbers {
		margin-bottom: 30px
	}

	.numbers.border-r,
	.numbers.border-l {
		border: none !important
	}

	.numbers .counter {
		margin-bottom: 0
	}

	/*Testimonials*/
	.resume.section-padding {
		padding-bottom: 70px !important
	}

	.timeline-content {
		text-align: left
	}

	.timeline:before {
		height: 0
	}

	.timeline ul li {
		width: 100%;
		padding: 0;
		margin-bottom: 30px
	}

	.timeline ul li:nth-child(odd) .time:before,
	.timeline ul li:nth-child(even) .time:before {
		height: 0
	}

	.timeline ul li:nth-child(odd) .time,
	.timeline ul li:nth-child(even) .time {
		position: relative;
		left: 0;
		top: auto;
		text-align: center;
		border-top: 1px solid rgba(243, 156, 107, .2);
	}

	.timeline ul li:nth-child(odd) .time:after,
	.timeline ul li:nth-child(even) .time:after {
		border: none
	}

	.resume .clearfix {
		margin-bottom: 0 !important
	}

	/*Contact*/
	.contact-social ul {
		margin-bottom: 30px !important;
	}
}

/*Extra Small Devices<576px*/
@media(max-width:575px) {
	.section-bg {
		font-size: 45px;
		font-weight: 700;
		letter-spacing: 2px
	}

	.section-bg:before {
		width: 50px;
	}

	/*Navbar*/
	.navbar .navbar-collapse {
		text-align: center;
		background-color: #181718;
	}

	.navbar-nav .nav-item .nav-link {
		display: inline-block;
		text-align: center
	}

	/*Hero*/
	.banner-inner h1,
	.banner-inner h1 .cd-headline,
	.banner-inner h1 .hero-bg {
		font-size: 28px;
		font-weight: 600;
	}

	/*About*/
	.about-img {
		margin-right: 40px;
		position: relative;
	}

	.about-content {
		padding-top: 30px
	}

	.numbers {
		margin-bottom: 30px
	}

	.numbers.border-r,
	.numbers.border-l {
		border: none !important;
	}

	.numbers .counter {
		margin-bottom: 0
	}

	/*Testimonials*/
	.resume.section-padding {
		padding-bottom: 70px !important
	}

	.timeline-content {
		text-align: left
	}

	.timeline:before {
		height: 0
	}

	.timeline ul li {
		width: 100%;
		padding: 0;
		margin-bottom: 30px
	}

	.timeline ul li:nth-child(odd) .time:before,
	.timeline ul li:nth-child(even) .time:before {
		height: 0
	}

	.timeline ul li:nth-child(odd) .time,
	.timeline ul li:nth-child(even) .time {
		position: relative;
		left: 0;
		top: auto;
		text-align: center;
		border-top: 1px solid rgba(243, 156, 107, .2);
	}

	.timeline ul li:nth-child(odd) .time:after,
	.timeline ul li:nth-child(even) .time:after {
		border: none
	}

	.resume .clearfix {
		margin-bottom: 0 !important
	}

	/*Contact*/
	.contact-social ul {
		margin-bottom: 30px !important;
	}
}

@media(max-width:481px) {
	.post-content h6 {
		top: -50%;
	}

	.blog .date {
		bottom: 100%;
	}
}
